gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Canvas group that implements clipping A canvas group object that clips the view of its children to a shape defined by a . Gnome.CanvasGroup GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of CanvasClipgroup, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Create new
  The that this belongs to.
  The newly-created object
- Property
  System.IntPtr Pointer to a GnomeCanvasPathDef structure. Pointer to a structure. Pointer to a GnomeCanvasPathDef structure.

  Pointer to a structure. This can be created by a call to the constructor.

- Property
  Art.WindRule Winding rule for defining the clipping intersection rule the winding rule Winding rule for defining the clipping intersection rule
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  To be added
  a
  To be added